import { COL_LESSON_TYPES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';

export default function getAllLessonTypes(): Promise<RecordModel[]> {
  return pb.collection(COL_LESSON_TYPES).getFullList();
}
